/* SLIDE */
.img-slide img {
  border-radius: 12px;
  height: 450px;
  width: 100%;
}

/* Mobile */
@media only screen and (max-width:46.1875em) {
  .img-slide img {
    border-radius: 12px;
    height: 220px;
    width: 100%;
  }
}



/* Tablet */
@media only screen and (min-width:46.25em) and (max-width: 63.9375em) {
  .img-slide img {
    border-radius: 12px;
    height: 350px;
    width: 100%;
  }
}

.name-product {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}

.description {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}

.BreadCrumb {
  margin-left: 50px;
  padding: 8px 0 12px 0;
}

.BreadCrumb:hover {
  color: #ad1457;
  font-weight: bold;
}


.text-login:hover {
  color: rgb(29, 202, 144)
}

.text-nav:hover {
  /* opacity:0.5 */
  color: #ff680a
}

.text-form {
  color: #479e56
}

.text-form:hover {
  color: blue
}

.hover-slide {
  transition: 0.8s;
  cursor: pointer;
}

.hover-slide:hover {
  transform: scale(0.9);
}

.home-card {
  /* transition: 0.8s; */
}

.home-card:hover {
  /* transform: scale(1.2); */
  border: 1px solid rgb(217, 217, 217);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3)
}